export default () => ({
    port: parseInt(process.env.API_PORT, 10) || 3000,
    database: {
        host: process.env.DATABASE_HOST || 'localhost',
        port: parseInt(process.env.DATABESE_PORT, 10) || 3306,
        name: process.env.DATABESE_NAME || 'test',
        user: process.env.DATABESE_USER ||  'root',
        password: process.env.DATABESE_PASSWORD || 'minas',
    },
});